@font-face {
    font-family: 'futura_md_btmedium';
    src: url('../webfonts/futura_medium_bt-webfont.woff2') format('woff2'),
         url('../webfonts/futura_medium_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futuramedium_italic';
    src: url('../webfonts/futura_medium_italic_font-webfont.woff2') format('woff2'),
         url('../webfonts/futura_medium_italic_font-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,800');


body {
	  font-family: 'Open Sans', sans-serif;
	  font-weight: 400;
	  font-size: 15px;
}

.content {color: #46597d;}

a {
	color: #000;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 40px;
	line-height: 50px;
	color: #a32e1c;
	margin-bottom: 20px;
}

h1 a, h2 a, h3 a  {
	color: inherit !important;
	text-decoration: none !important;
}

h2 {
	margin: 0 0 20px 0;
	font-size: 28px;
	line-height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	
	text-decoration: none !important;
}

h3 {
	font-size: 20px;
	line-height: 18px;
	margin-bottom: 10px;
	font-weight: normal;
	
	text-decoration: none !important;
}

h4 {
	font-weight: bold;
	margin: 20px 0 20px 0;
	
	text-decoration: none !important;
}

/* Situational Fonts */
h1.featured {
	font-family: 'Open Sans', sans-serif;
	font-size: 70px;
	line-height: 60px;
	color: #fff !important;
	margin-bottom: 20px;
	
	text-decoration: none !important;
}

#SearchResults a {
	display: block;
	margin-top: 25px;
	color:#fff;
}

.searchQuery {
	font-size: 18px;
}

.fmessage h3 {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	line-height: 50px;
	color: #fff;
	margin-bottom: 20px;
}

.dollar {
	display: inline-block;
	margin-right: 5px;
	font-size: 25px;
	font-weight: bold;
}

.event-popup p {
	margin-bottom: 15px;
}

.page-overlay p, .extra-content p {
	line-height: 25px;
	margin:15px 0 15px 0;
}

.overlay p {
	color:#fff;
}


.footermenu ul {
	float: left;
}

.footermenu ul + ul {
	padding-left: 40px;
}

.footermenu ul li a {
	display: inline-block;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	font-size: 15px;
	padding: 10px 0 10px 0;
}

.extra-content.peachbg {
	color: #fff;
}

.box {
	font-weight: bold;
}

textarea.talk {
	color: #000 !important;
}

blockquote {
    font-size:16px; 
    padding:18px 20px 1px 20px;
    margin-left:3px; 
    margin-bottom:40px;
    background:#f2f1f6;
}	

blockquote:before {
    color: #c73401;
    font-size: 30px;
    line-height: 0.5em;
    margin-right: 0.27em;
    content: "\f10d";
    font-family: 'Open Sans';
    float:left;
}

em {
	font-weight: bold;
	font-style: italic;
}

.smalltext {
	font-size: 8px;
}

.pill {
	display: inline-block;
	padding: 5px;
    border-radius: 500px;
    background-color: #f2f1f6;
}


.content ul {
	margin-left: 40px;
	list-style-position: outside;
}